.form {
    max-width: 1240px;
    padding-inline: 20px;
    margin: 0 auto 4rem;
    color: #fff;
}
.form__content {
    display: flex;
}
.form__box, .form__models {
    width: 50%;
}
.form__models {
    padding-right: 40px;
}
.form__models h3 {
    padding: 30px;
    margin-bottom: 15px;
    font-size: 26px;
    font-weight: 500;
    line-height: 1.5;
}
.form__models p {
    font-size: 1rem;
    line-height: 1.5;
    font-weight: 500;
    margin-bottom: 1rem;
}
.form__models-list {
    margin-right: 30px;
    display: flex;
    flex-wrap: wrap;
}
.form__models-list label{
    display: flex;
    align-items: center;
    gap: 10px;
    position: relative;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 500;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 50%;
}
.form__models-list label input[type=radio] {
    position: relative;
    appearance: none;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 50%;
    margin: 0px;
}
.form__models-list label input[type=radio]:after {
    content: "";
    position: absolute;
    display: none;
    left: 9px;
    top: 5px;
    width: 6px;
    height: 12px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.form__models-list label input[type=radio]:checked {
    background-color: #c03;
}
.form__models-list label input[type=radio]:checked:after {
    display: block;
}
.form__box {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.form__box p {
    font-size: 14px;
    font-weight: 400;
}
.form__inputs {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 10px;
}
.form__inputs-elem {
    max-width: calc((100% / 2) - 5px);
    width: 100%;
}
.form__inputs-elem.error input[type=text] {
    border-color: #c03;
}
input[type=text] {
    font-family: "AudiType", Arial;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: .25rem;
    border-radius: 0;
    border-color: #000;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
input[type=text]:focus {
    outline: 0px;
}
.form__accepts {
    display: flex;
    flex-direction: column;
    gap: 20px;
    font-size: 11px;
}
.form__accepts label {
    display: flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    font-size: 12px;
}
.form__accepts input[type=checkbox] {
    position: relative;
    appearance: none;
    height: 25px;
    min-height: 25px;
    width: 25px;
    min-width: 25px;
    background-color: #eee;
    border: 1px solid #eee;
    margin: 0px;
    cursor: pointer;
}
.form__accepts input[type=checkbox].error {
    border-color: #c03;
}
.form__accepts input[type=checkbox]:after {
    content: "";
    position: absolute;
    display: none;
    left: 9px;
    top: 4px;
    width: 7px;
    height: 12px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.form__accepts input[type=checkbox]:checked {
    background-color: #c03;
}
.form__accepts input[type=checkbox]:checked:after {
    display: block;
}

.form__btn-wrap {
    text-align: right;
}
.form__btn {
    margin-top: 6px;
    position: relative;
    font-weight: 600;
    font-style: normal;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    padding: 15px 38px 15px 18px;
    border: 1px solid #000;
    height: 42px;
    line-height: 10px;
    border-radius: 0;
    cursor: pointer;
    background: #fff url(../img/elem/icon-arrow-black.png) 83% 15px no-repeat;
    color: #000;
}

.text-error {
    display: block;
    background: #c03;
    width: 100%;
    max-width: 100%;
    color: #fff;
    font-size: 10px;
    padding: 3px 3px 3px 10px;
}

@media (max-width: 1023px) {
    .form {
        padding-inline: 15px;
    }
    .form__content {
        flex-direction: column;
    }
    .form__box, .form__models {
        width: 100%;
        max-width: 100%;
        padding: 15px 0px;
    }
}

@media(max-width: 768px) {
    .form__models-list {
        flex-direction: column;
    }
}

@media(max-width: 600px) {
    .form__models h3 {
        font-size: 16px;
    }
    .form__models-list label {
        width: 100%;
    }
    .form__inputs-elem {
        max-width: 100%;
    }
}

@media(max-width: 360px) {
    .form__models h3 {
        padding: 15px;
    }
}